cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Learn all about how Alex on the Community team used Dropbox in college here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

IOS 9.3.5 iPad can no longer login to dropbox via safari, goodreader and chrome

IOS 9.3.5 iPad can no longer login to dropbox via safari, goodreader and chrome

jeanpierre2
New member | Level 2

I just discovered that my iPad (IOS 9.3.5) which is still in good condition is obsolete (according to the 405 error).

Why Dropbox is preventing owners of old devices (not so old in fact) to login ?

I will think twice before upgrading to a pro plan or buying any Apple product.

Please tell me when it will be fixed.

1 Reply 1

Re: IOS 9.3.5 iPad can no longer login to dropbox via safari, goodreader and chrome

Mark
Super User II

It wont be fixed I'm afraid @jeanpierre2 as there isnt anything to fix - nothing is broken, its a decision the company (and many others) have made to not support out of date operating systems

 

The operating system is no longer supported and as such Dropbox wont work on it unless you already had an older version installed. If it wont work connecting to other systems (GoodReader for example) that is them restricting things. 


 


:penguin::penguin: - :penguin: - :penguin: - :penguin:


Heart Did this post help you? If so please mark it for some Kudos below. 


:white_check_mark: Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.


:arrows_counterclockwise: Did this post not resolve your issue? If so please give us some more information so we can try and help - please remember we cannot see over your shoulder so be as descriptive as possible! 


 

Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?